body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	cursor: default;
	vertical-align: top;
	background-color: #FFFFFF;
}

ul {
	vertical-align: middle;
	white-space: nowrap;
	text-align: left;
	color: #C1C1C1;
	list-style-type: none;
	text-indent: 2px;
	margin-left: 2px;
	padding-left: 2px;
	line-height: 15px;
	vertical-align: top;
	list-style-position: inside;
}

li {
	vertical-align: middle;
	padding-left: 2px;
	white-space: nowrap;
	text-align: left;
	color: #C1C1C1;
	line-height: 15px;
	vertical-align: middle;
	list-style-type: none;
}


td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	cursor: default;
	vertical-align: top;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: default;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	cursor: default;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: default;
}

.title1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	cursor: default;
	background-color: #FFFFFF;
}

.tdtitle1g {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
	line-height: 25px;
	cursor: default;
	background-image: url(/shared_img/traits/pixel_titre1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFFFFF;
}

.tdtitle1d {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
	line-height: 25px;
	cursor: default;
	background-image: url(/shared_img/trait_titre1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFFFFF;
}

.tdundertitle1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 25px;
	cursor: default;
	background-color: #FFFFFF;
}

.paragraphe1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 20px;
	cursor: default;
	font-size: 10px;
	white-space: normal;
	color: #333333;
	text-align: justify;
	vertical-align: top;
	background-color: #FFFFFF;
}

.header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	margin-top: 5px;
	margin-bottom: 5px;
	cursor: default;
	height: 75px;
	text-align: left;
}

.header-topmenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	cursor: default;
	height: 25px;
	text-align: left;
}

.header-logo{
	height: 25px;
	text-align: left;
	vertical-align: middle;
}

.header-lang{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	text-indent: 7px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	cursor: default;
	height: 25px;
	text-align: left;
	vertical-align: middle;
}

.caseheader-links{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-indent: 15px;
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	cursor: default;
	height: 25px;
	text-align: right;
	vertical-align: middle;
	font-weight: bolder;
}

.header-links{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-indent: 15px;
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	height: 25px;
	text-align: right;
	vertical-align: middle;
	font-weight: bolder;
	text-decoration: none;
	color: #C1C1C1;
}

.header-menu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-align: center;
	vertical-align: middle;
	cursor: default;
	height: 20px;
}

.header-bottommenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	cursor: default;
	height: 20px;
}

.casemenu {
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	color: #C1C1C1;
}

.lienmenu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
}

.lienmenu:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
}

.lienmenu:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #999999;
	text-decoration: none;
}

.tdundermenu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 25px;
	cursor: default;
	height: 25px;
}

.footer {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	cursor: default;
	height: 15px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.interieurmenu {
	background-color: #FFFFFF;
}

.lienkeypoint {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C1C1C1;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}

.lienkeypoint:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C1C1C1;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}

.lienkeypoint:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C1C1C1;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
	text-decoration: underline;
}

.casemenu_keypoint {
	vertical-align: top;
	white-space: nowrap;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	color: #C1C1C1;
	list-style-position: outside;
}

.keypointl1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bold;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	color: #000099;
	list-style-position: outside;
}

.keypointl2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	padding-left: 2px;
	color: #C1C1C1;
	list-style-position: outside;
}

.arianeg {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	color: #333333;
	line-height: 15px;
	cursor: default;
	background-image: url(/shared_img/traits/pixel_titre1.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
}

.arianed {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	color: #333333;
	line-height: 15px;
	cursor: default;
	background-image: url(/shared_img/trait_titre1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}

.contactlink {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	color: #000099;
	text-decoration: none;
}

.contactlink: hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	color: #000066;
	text-decoration: none;
}

.lienariane {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	color: #333333;
	line-height: 15px;
	text-decoration: none;
}

.lienariane:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	color: #333333;
	line-height: 15px;
	text-decoration: none;
}

.lienariane:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	color: #333333;
	line-height: 15px;
	text-decoration: underline;
}

.cadregris {
	border: 1px solid #666666;
}

.titrephoto {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	cursor: default;
	height: 15px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.prec {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	height: 15px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bolder;
}

.linkprec  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	height: 15px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bolder;
}

.linkprec:hover  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	height: 15px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bolder;
}

.suiv {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	height: 15px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bolder;
}

.linksuiv {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	height: 15px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bolder;
}

.linksuiv:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	height: 15px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: bolder;
}

.intro1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 20px;
	cursor: default;
	font-size: 9px;
	white-space: normal;
	color: #999999;
	text-align: justify;
	vertical-align: top;
	background-color: #FFFFFF;
}

.intro1link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 9px;
	white-space: normal;
	color: #A1A1A1;
	text-align: justify;
	vertical-align: top;
	text-decoration:underline;
	background-color: #FFFFFF;
}

.intro1link:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 9px;
	white-space: normal;
	color: #B1B1B1;
	text-align: justify;
	vertical-align: top;
	text-decoration:underline;
	background-color: #FFFFFF;
}
